.widgets_login_tips{width: 100%;height: 100%;position: fixed;top: 0;left: 0;z-index: 100;display: flex;justify-content: center;align-items: center;display: none;}
.widgets_login_tips .mask{width: 100%;height: 100%;position: absolute;background-color: #00000040;top: 0;left: 0;}
.widgets_login_tips .alert_box{padding:38px 60px 40px 265px;background-color: #fff;z-index: 1;border-radius: 10px;position: relative;overflow: hidden;box-shadow: 10px 20px 15px rgba(0, 0, 0, 0.1);}
.widgets_login_tips .alert_box .close{width: 18px;height: 18px;position: absolute;top: 15px;right: 15px;cursor: pointer;}
.widgets_login_tips .alert_box .close::before,
.widgets_login_tips .alert_box .close::after {content: '';position: absolute;top: 50%;left: 0;width: 100%;height: 1px;background-color: #bbb;transform-origin: center;}
.widgets_login_tips .alert_box .close::before {transform: rotate(45deg);}
.widgets_login_tips .alert_box .close::after {transform: rotate(-45deg);}
.widgets_login_tips .alert_box .img{background: url(../images/bg.png) no-repeat center;position: absolute;}
.widgets_login_tips .alert_box .button{display: flex;margin-top: 25px;text-align: center;}
.widgets_login_tips .alert_box .button a{padding: 10px 20px;background-color: #ffffff;border-radius: 6px;color: #676767;border:1px solid #c5c5c5;text-decoration: none;margin-right: 10px;min-width: 136px;}
.widgets_login_tips .alert_box .button a:nth-child(2){background-color: #ff7038;border:1px solid #ff7038;color: #fff;font-weight: bold;min-width: 185px;}
.widgets_login_tips .alert_box .button a:last-child{margin-right: 0;}
.widgets_login_tips .alert_box .img{width: 204px;height: 245px;background-size: cover;bottom:-35px;left:0;}
.widgets_login_tips .pop_box{max-width: 335px;}
.widgets_login_tips .alert_box .notice{display: flex;justify-content: center;align-items: center;font-size: 12px;line-height: 12px;font-weight: bold;color: #0a8101;background-color: #e0f8de;border:1px solid #b9e7b5;border-radius: 15px;padding:4px;min-width: 75px;max-width: fit-content;}
.widgets_login_tips .alert_box .notice i{margin-right:5px;font-style: normal;background-color: #0a8101;border-radius: 100%;width: 12px;height: 12px;display: flex;justify-content: center;align-items: center;color:#fff;font-weight: 500;}
.widgets_login_tips .alert_box .tip_box{margin-top:6px;}
.widgets_login_tips .alert_box .tip_box .tip{font-size: 20px;color: #000000;}
.widgets_login_tips .alert_box .tip_box .tip span{color: #fb0059;}
@media (max-width: 768px) {
    .widgets_login_tips .alert_box{padding:80px 30px 30px;width: 85%;overflow: unset;}
    .widgets_login_tips .alert_box .img{background: url(../images/bg_m.png) no-repeat center;position: absolute;}
    .widgets_login_tips .alert_box .img{left:95px;top:-80px;width: 145px;height: 140px;background-size: cover;}
    .widgets_login_tips .alert_box .button{display: grid;grid-template-columns: repeat(2, 1fr);gap: 15px;margin: 25px auto 0;}
    .widgets_login_tips .alert_box .button a{margin-right: 0;min-width: unset;line-height: 14px;}
    .widgets_login_tips .alert_box .notice{font-size: 12px;}
    .widgets_login_tips .alert_box .notice_box{display: flex;justify-content: center;}
}